Nos téléphones mobiles sont encore une fois les cibles privilégiées des hackers ! Si votre smartphone est équipé d’une puce Wi-Fi produite par Broadcom -et c’est probablement le cas- vous pourriez bien être visé. Plusieurs mises à jour de sécurité ont d’ores et déjà été déployées depuis la mise en évidence de la faille. 

Il est grandement conseillé de faire cette mise à jour au plus vite !

La faille est présente sur les puces Wi-Fi Broadcom BCM43xx et permet à des pirates de prendre le contrôle à distance de nos smartphones pour y exécuter certains codes spécifiques.

Ces puces Wi-Fi équipent de nombreuses marques et modèles de smartphones comme certains iPhone, HTC, LG, Nexus, haut de gamme Samsung.

Une mise à jour de sécurité a d’ores et déjà été déployée en urgence sur Android. Il est grandement conseillé de faire cette mise à jour au plus vite !

Selon Google, la faille de sécurité qui touche les puces Wi-Fi est d’une “vulnérabilité critique”. Les développeurs et les spécialistes ne risquent donc pas de prendre cette menace à la légère. Les constructeurs ont déjà été prévenus des mesures à prendre.

Source

Merci ! Partagez votre avis !
Votre impression sur cet article ?
0%
J'adore
0%
WOW !
0%
Haha
0%
Je n'aime pas
0%
C'est triste